@font-face {
  font-family: 'Franklin Book';

  src: url('https://static1.squarespace.com/static/5c95261616b64042ff3f7f6f/t/6181b39ce3a12c581ff65398/1635890077044/FranklinGothicURW-Boo.woff2') format('woff2'),
       url('https://static1.squarespace.com/static/5c95261616b64042ff3f7f6f/t/6181b3a9bdb3b572a7299655/1635890089351/FranklinGothicURW-Boo.woff') format('woff'),
       url('https://static1.squarespace.com/static/5c95261616b64042ff3f7f6f/t/5eaa1be8fc9c3c37809ed05e/1588206569467/FranklinGothicURW-Boo.otf') format('opentype');
}



@font-face {
  font-family: 'Franklin Bold';

  src: url('https://static1.squarespace.com/static/5c95261616b64042ff3f7f6f/t/6181b3f503cb5042db50362e/1635890165485/FranklinGothicURW-Med.woff2') format('woff2'),
       url('https://static1.squarespace.com/static/5c95261616b64042ff3f7f6f/t/6181b40328eb0d4da42a222d/1635890179724/FranklinGothicURW-Med.woff') format('woff'),
       url('https://static1.squarespace.com/static/5c95261616b64042ff3f7f6f/t/5eaa1bf98aa0b52dec49fefb/1588206585294/FranklinGothicURW-Med.otf') format('opentype');
}


@font-face {
  font-family: 'Prospectus';

  src: url('https://static1.squarespace.com/static/5c95261616b64042ff3f7f6f/t/6181b422999bae693d9c4ef6/1635890210261/ProspectusStdBld.woff2') format('woff2'),
       url('https://static1.squarespace.com/static/5c95261616b64042ff3f7f6f/t/6181b42db32b1821f39f53bf/1635890221585/ProspectusStdBld.woff') format('woff'),
       url('https://static1.squarespace.com/static/5c95261616b64042ff3f7f6f/t/5eaa1c33fc9c3c37809edf4b/1588206643630/ProspectusStdBld.otf') format('opentype');
}
